
@echo off

rem
rem  The two following lines might have to be changed in order 
rem to actually reach nmake, then the C++ compiler and linker
rem   (cl.exe and link.exe are expected)
rem

rem set vcroot=C:\Program Files\Microsoft Visual Studio
rem set path=%path%;%vcroot%\VC98\Bin;%vcroot%\Common\MSDev98\Bin

cd ..
nmake /nologo /f mgr/install.mak >mgr\setup.bat
cd mgr

echo ============================================
echo        CMT installation terminated.         
echo            --------------------             

echo  you might need to build it as follows:
echo " > setup.bat"
echo " > nmake /f nmake"
echo ============================================
